{
  "name": "drupal/site_custom",
  "type": "drupal-custom-module",
  "description": "Site Custom",
  "keywords": [
    "Drupal"
  ],
  "license": "GPL-2.0+",
  "minimum-stability": "dev",
  "require": {
    "drupal/core": "^9 || ^10",
    "litipk/php-bignumbers": "^0",
    "illuminate/collections": "^8"
  }
}
